#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 status-notifier-item
version:              0.3.1.0
visibility:           public
id:                   status-notifier-item-0.3.1.0-8AoMEh6M4deHvZ00YfPLjK
key:                  status-notifier-item-0.3.1.0-8AoMEh6M4deHvZ00YfPLjK
license:              BSD-3-Clause
copyright:            2018 Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/status-notifier-item#readme
synopsis:
    A wrapper over the StatusNotifierItem/libappindicator dbus specification

description:
    Please see the README on Github at <https://github.com/IvanMalison/status-notifier-item#readme>

category:             Desktop
abi:                  3220f7057df7a3864a934606fba8aa67
exposed:              True
exposed-modules:
    StatusNotifier.Host.Service StatusNotifier.Item.Client
    StatusNotifier.Item.Service StatusNotifier.TH StatusNotifier.Util
    StatusNotifier.Watcher.Client StatusNotifier.Watcher.Constants
    StatusNotifier.Watcher.Service StatusNotifier.Watcher.Signals

hidden-modules:       Paths_status_notifier_item
import-dirs:          /usr/lib/ghc-9.0.2/site-local/status-notifier-item-0.3.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/status-notifier-item-0.3.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-status-notifier-item
hs-libraries:         HSstatus-notifier-item-0.3.1.0-8AoMEh6M4deHvZ00YfPLjK
depends:
    base-4.15.1.0 byte-order-0.1.3.0-4QKO0Pys5zo11Go5dtq2mx
    bytestring-0.10.12.1
    bytestring-to-vector-0.3.0.1-GpqLvCQfxaj7L7UDoomQCa
    containers-0.6.4.1 dbus-1.2.22-FFxszr772EDKipDuLgAsZu
    filepath-1.4.2.1 hslogger-1.3.1.0-34Mn6Viy4tY5Ag5X9KTZnz
    lens-5.2.2-47B4YqBJtpp1VmgwIPDlDX template-haskell-2.17.0.0
    text-1.2.5.0 transformers-0.5.6.2
    vector-0.13.0.0-8c7RlyjNINpFLowVEJNlQ1

haddock-interfaces:
    /usr/share/doc/haskell-status-notifier-item/html/status-notifier-item.haddock

haddock-html:         /usr/share/doc/haskell-status-notifier-item/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

